.newslist article{
width: 100%;
max-width: 700px;
background-color: white;
padding: 15px;
margin-left: auto;
margin-right: auto;
margin-bottom: 15px;
}

.newslist article h3{
text-transform:;
font-family: "gothamregular", Arial, Helvetica, sans-serif;
}

.hero-txt aside{
background: rgba(0, 0, 0, 0.45);
}

.hero-txt{
background: none !important;
}

.logo-jacky img{
max-width: 180px !important;
}

.link-readmore{
font-size: 10px;
}

.news-byline{
font-size: 12px;
}

.left-col ul li { 
   list-style-type: disc; 
   list-style-position: inside; 
margin-left: 20px;
}

.left-col ul{
padding-bottom: 15px;
}

.left-col ol { 
   list-style-type: decimal; 
   list-style-position: inside; 
}
.left-col ul ul, .left-col ol ul { 
   list-style-type: circle; 
   list-style-position: inside; 
   margin-left: 15px; 
}
.left-col ol ol, .left-col ul ol { 
   list-style-type: lower-latin; 
   list-style-position: inside; 
   margin-left: 15px; 
}